@import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');

#p3 {
	color: yellow;
}

* {
	font-family: 'Macondo', cursive;
}

h1 {
	font-size: 50px;
}
#h2 {
	text-transform: uppercase;
}
.lang {
	background-color: darkseagreen;
}
[type=text] {
	border: 1px solid black;
}
div > ul {
	list-style:  none;
	letter-spacing: 10px;
}
div img{
	width: 10%;
	height: 10%;
	margin-left:20px;
	border-radius:  50%;
}
div ~ p {
	text-align: center;
}